export const ADD_PRODUCT_TO_CART = 'ADD_PRODUCT_TO_CART';
export const DELETE_PRODUCT_CART = 'DELETE_PRODUCT_CART';
export const UPDATE_QUANTITY_PRODUCT = 'UPDATE_QUANTITY_PRODUCT';
export const LOAD_CART_FROM_STORAGE = 'LOAD_CART_FROM_STORAGE';
export const LOAD_CART_FROM_FIREBASE = 'LOAD_CART_FROM_FIREBASE';
export const LOAD_PRODUCT_CART_FROM_STORAGE = 'LOAD_PRODUCT_CART_FROM_STORAGE';
export const ADD_FOUND_CUSTOMERS = 'ADD_FOUND_CUSTOMERS';
export const ADJUST_PRICE = 'ADJUST_PRICE';
export const REMOVE_ADJUST_PRICE = 'REMOVE_ADJUST_PRICE';
export const SAVE_CUSTOMER_INFO = 'SAVE_CUSTOMER_INFO';
export const SAVE_TEMP_CUSTOMER_INFO = 'SAVE_TEMP_CUSTOMER_INFO';
export const START_EDITING_CART = 'START_EDITING_CART';
export const CANCEL_EDITING_CART = 'CANCEL_EDITING_CART';
export const SUBMIT_END_EDITING_CART = 'SUBMIT_END_EDITING_CART';
export const CLEAR_CART = 'CLEAR_CART';
export const FORCE_REMOVE_ITEMS_AND_COMBOS = 'FORCE_REMOVE_ITEMS_AND_COMBOS';
export const REMOVE_DENY_PRODUCTS = 'REMOVE_DENY_PRODUCTS';

// PRODUCT
export const CHANGE_PRODUCT = 'CHANGE_PRODUCT';

// COMBO
export const CHANGE_COMBO = 'CHANGE_COMBO';
export const REMOVE_COMBO = 'REMOVE_COMBO';
export const CHANGE_COMBO_QUANTITY = 'CHANGE_COMBO_QUANTITY';

// VOUCHER
export const CHANGE_VOUCHER = 'CHANGE_VOUCHER';

// EDIT CART
export const CHANGE_GRAND_DISCOUNT = 'CHANGE_GRAND_DISCOUNT';
export const CHANGE_ITEM_ADDITIONAL_DISCOUNT = 'CHANGE_ITEM_ADDITIONAL_DISCOUNT';
